Subject: RE: Latest Offline Contact Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 16:03:29 -0700 (PDT)

Raj and I will talk tomorrow.  I will tell him we are a no at this time for what they offered. For all the contracting and work it would take to set up a NewCo at that valuation for $5 million working capital, no.  I think we would consider them for a channel and I respect their skills, but to work on a NewCo for that valuation, etc. is not a good use of our time right now.

I understand Reuters is moved to all hands on deck Thursday the 31st.  Webb, Zipper, Shelby, Piper for that meeting.  Does this now conflict with Sungard?

Let me know if and when you hear from C1 or i2.

What is the purpose of Philippe's dinner with McNealy?  Who all will be there?  Did they set it up?  Does Philippe know the purpose? 

How long does it take for BEA to get in the loop?  Do you and Kevin really think they are a player for this?

GP

 -----Original Message-----
From: 	Shelby, Rex  
Sent:	Tuesday, May 22, 2001 4:37 PM
To:	Bibi, Philippe A.; Piper, Greg; Zipper, Andy; Webb, Jay; Palmer, Mark S.
Cc:	Shelby, Rex
Subject:	Latest Offline Contact Status

Offline Contact Status - 5/23/01

1.	TIBCO/Accenture
We are considering TIBCO's last proposal to Greg via Raj.

2.	Reuters
Meeting in Houston this Friday, 5/25, at 1pm with Jim Perrello, CEO of Reuters Liquid Markets.

3.	Commerce One
Awaiting feedback concerning the C1 Board meeting last Friday as well as the last Enron proposal to C1.

4.	Sungard
Meeting in Houston next Thursday, 5/31, from 1:30pm - 4:30pm.  Bill Popp, who handles acquisitions for Sungard trading and risk systems group, and Henry Donner, Sungard business development, will attend (possibly others also).

5.	SAP
SAP is debriefing their meeting with Enron that took place this past Monday and will give us their assessment within two weeks.

6.	Sun/iPlanet
Meeting with John Fowler of Sun M&A scheduled in Houston on Tuesday, 6/12 from 9am - 1pm.  Philippe is invited to a dinner with Scott McNealy, Sun CEO, next Tuesday, 5/29 in Dallas.

7.	Microsoft
Working with Peter Houston, Group Program Manager for Active Directory, to see if he can help us get a meeting in Redmond with the right Microsoft audience.

8.	i2
Trying to arrange a meeting with Greg Brady to get firm go/no go from i2.

9.	BEA
Kevin Montagne is working his contacts to get initial meeting.